Bug 705417

Summary: typo in %triggerun systemd scriptlet: s/dhpd/dhcpd/
Product: [Fedora] Fedora Reporter: Christopher Aillon <caillon>
Component: dhcpAssignee: Jiri Popelka <jpopelka>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: jpopelka
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dhcp-4.2.1-9.P1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-24 23:04:03 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Christopher Aillon 2011-05-17 11:50:41 EDT
4.2.1-8.P1.fc15.x86_64

In %triggerun
...
/usr/bin/systemd-sysv-convert --save dhpd
/usr/bin/systemd-sysv-convert --save dhpd6
...
Comment 1 Jiri Popelka 2011-05-17 12:08:15 EDT
Thanks !
Comment 2 Fedora Update System 2011-05-17 12:25:30 EDT
dhcp-4.2.1-9.P1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/dhcp-4.2.1-9.P1.fc15
Comment 3 Fedora Update System 2011-05-18 14:42:24 EDT
Package dhcp-4.2.1-9.P1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dhcp-4.2.1-9.P1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/dhcp-4.2.1-9.P1.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-05-24 23:03:54 EDT
dhcp-4.2.1-9.P1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.